Bug 62326 - Update misc/magicpoint to 1.10a
Summary: Update misc/magicpoint to 1.10a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: MITA Yoshio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-04 02:00 UTC by shuhei
Modified: 2004-03-03 17:08 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.01 KB, patch)
2004-02-04 02:00 UTC, shuhei
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description shuhei 2004-02-04 02:00:30 UTC
	Supersedes ports/59933 | Update misc/magicpoint to 1.10a
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-02-05 22:31:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mita

Fix synopsis line (please avoid using the vertical bar, if at 
all possible, in GNATS summaries); assign to maintainer after 
closing supplanted PR.
Comment 2 Norikatsu Shigemura freebsd_committer 2004-03-03 17:08:21 UTC
State Changed
From-To: open->closed

Committed, thanks!